Reply to Message

Reply to Message

View discussion in a popup

Replying to:
soetingr
1 Nickel

Re: Using Virtual Isilon with ViPR

Hi Sachin,

I found that the error you encounter with the Isilon Virtual appliance is related to the version of Isilon.

Only 7.0.2.0 and 7.0.2.1 are supported. The last one is downloadable from the support site and works fine with my test setup.

I am currently testing the UBERv3.2 version of the celerra appliance to see if I can get the iscsi part working.

Robert